<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ed5a0144eb50ae8d3917c70e596395f5">
  <dict>
    <!--2022-05-24 11:01:34.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
